<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="XmlViewer.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <XmlViewer.Properties.Settings>
            <setting name="PdfFileName" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="PdfFileSaveDirectory" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="PdfFileSaveConfirm" serializeAs="String">
                <value>0</value>
            </setting>
        </XmlViewer.Properties.Settings>
    </userSettings>
</configuration>